contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0116061.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.carina_18sn19970831
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/116061
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/116061
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0116061/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0116061/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from LOUIS S. ST. LAURENT in the Beaufort Sea and Northwest Passage
      from 1997-08-31 to 1997-09-16 and retrieved during cruise CARINA/18SN19970831.
      These data include ALKALINITY, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
      (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DISSOLVED
      INORGANIC CARBON, HYDROSTATIC PRESSURE, Potential temperature (theta), SALINITY
      and WATER TEMPERATURE. The instruments used to collect these data include CTD
      and bottle. These data were collected by E. Peter Jones and Kumiko Azetsu-Scott
      of Bedford Institute of Oceanography (BIO), Fiona McLaughlin of Fisheries and
      Oceans Canada, Institute of Ocean Sciences, and Kelly K. Falkner of Oregon State
      CEOAS (OSU-CEOAS) as part of the CARINA/18SN19970831 dataset.


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from LOUIS S. ST. LAURENT in the Beaufort Sea and Northwest Passage
      from 1997-08-31 to 1997-09-16 and retrieved during cruise CARINA/18SN19970831.
      These data include ALKALINITY, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
      (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DISSOLVED
      INORGANIC CARBON, HYDROSTATIC PRESSURE, Potential temperature (theta), SALINITY
      and WATER TEMPERATURE. The instruments used to collect these data include CTD
      and bottle. These data were collected by E. Peter Jones and Kumiko Azetsu-Scott
      of Bedford Institute of Oceanography (BIO), Fiona McLaughlin of Fisheries and
      Oceans Canada, Institute of Ocean Sciences, and Kelly K. Falkner of Oregon State
      CEOAS (OSU-CEOAS) as part of the CARINA/18SN19970831 dataset.


      The CARINA (CARbon dioxide IN the Atlantic Ocean) data synthesis project is
      an international collaborative effort of the EU IP CARBOOCEAN, and U.S. partners.
      It has produced a merged internally consistent dataset of open ocean subsurface
      measurements for biogeochemical investigations, in particular, studies involving
      the carbon system. The original focus area was the North Atlantic Ocean, but
      over time the geographic extent expanded and CARINA now includes data from the
      entire Atlantic, the Arctic Ocean, and the Southern Ocean. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0116061', 18SN19970831, 18SNA097, '1CARINA/18SN19970831 (18SNA097, JOIS
          97, Leg 3)', ALKALI, Arctic Ocean, Beaufort Sea, 'CA/DFO/PR/SB/IOS > Institute
          of Ocean Sciences, Science Branch, Pacific Region, Fisheries and Oceans,
          Canada', CARBOOCEAN Integrated Project (CARBOOCEAN), CARINA/18SN19970831,
        CCGS Louis S. St-Laurent, CCL4, CFC-11, CFC-12, CFC113, CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDTMP, Carbon tetrachloride
          (CCL4), Commonwealth Scientific and Industrial Research Organization, DISSOLVED
          INORGANIC CARBON (DIC), Department of Fisheries and Oceans Canada; Institute
          of Ocean Sciences, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, HYDROSTATIC PRESSURE,
        Joint Ocean Ice Study (JOIS), 'LOUIS S. ST-LAURENT (call sign: CGBN, ICES
          code: 18SN, 1969-)', Northwestern Passages, OCEAN > ARCTIC OCEAN, OCEAN
          > ARCTIC OCEAN > BEAUFORT SEA, Ocean Carbon and Acidification Data System
          (OCADS) Project, Potential temperature (theta), Profile, SALNTY, Ships,
        TCARBN, bottle, chemical, discrete sample, profile]
      fr: [0116061 (FR), 18SN19970831 (FR), 18SNA097 (FR), '1CARINA/18SN19970831 (18SNA097,
          JOIS 97, Leg 3) (FR)', ALKALI (FR), Arctic Ocean (FR), Beaufort Sea (FR),
        'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch, Pacific Region,
          Fisheries and Oceans, Canada (FR)', CARBOOCEAN Integrated Project (CARBOOCEAN)
          (FR), CARINA/18SN19970831 (FR), CCGS Louis S. St-Laurent (FR), CCL4 (FR),
        CFC-11 (FR), CFC-12 (FR), CFC113 (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR),
        CHLOROFLUOROCARBON-113 (CFC-113) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR),
        CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDTMP (FR), Carbon
          tetrachloride (CCL4) (FR), Commonwealth Scientific and Industrial Research
          Organization (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Department of
          Fisheries and Oceans Canada; Institute of Ocean Sciences (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE (FR), HYDROSTATIC PRESSURE (FR), Joint Ocean Ice
          Study (JOIS) (FR), 'LOUIS S. ST-LAURENT (call sign: CGBN, ICES code: 18SN,
          1969-) (FR)', Northwestern Passages (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN
          > ARCTIC OCEAN > BEAUFORT SEA (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Potential temperature (theta) (FR), Profile
          (FR), SALNTY (FR), Ships (FR), TCARBN (FR), bottle (FR), chemical (FR),
        discrete sample (FR), profile (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', CARINA > CARINA (CARbon dioxide IN the Atlantic
          Ocean) Data Synthesis Project, CARbon dioxide IN the Atlantic Ocean (CARINA),
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, 'OR-STATE/CEOAS > College of Earth, Ocean, and Atmospheric Sciences,
          Oregon State University', 'Oregon State University; College of Earth, Ocean,
          and Atmospheric Sciences', SALINITY, WATER TEMPERATURE, oceanography, physical,
        total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', CARINA > CARINA (CARbon
          dioxide IN the Atlantic Ocean) Data Synthesis Project (FR), CARbon dioxide
          IN the Atlantic Ocean (CARINA) (FR), Carbon Dioxide Information Analysis
          Center (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center,
          NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), 'OR-STATE/CEOAS > College of Earth, Ocean, and Atmospheric
          Sciences, Oregon State University (FR)', 'Oregon State University; College
          of Earth, Ocean, and Atmospheric Sciences (FR)', SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, bottle and
      other instruments from the LOUIS S. ST. LAURENT in the Beaufort Sea and Northwest
      Passage from 1997-08-31 to 1997-09-16 (NCEI Accession 0116061)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, bottle and
      other instruments from the LOUIS S. ST. LAURENT in the Beaufort Sea and Northwest
      Passage from 1997-08-31 to 1997-09-16 (NCEI Accession 0116061) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0116061
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-133.9833, 70.9167, -91.9517, 75.1167]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
